synapse-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Chakravarthy, Muralidaran CTR" <murali.chakravar...@us.army.mil>
Subject FW: failure notice
Date Tue, 25 Nov 2008 16:36:18 GMT
Hi,

We are using Apache Synapse version 1.1 to develop webservices for our
mission critical "Surface Deployment and Distribution command" of U.S
Army. Ou software is in IV&V. The subject question came up and i could not
find anything related to this in synapse documentation. Could you please let
me know whether syapse 1.1 is IAVA (information assurance vulnerability
Alert) complaint?

Thanks,
Muralidaran Chakravarthy

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@synapse.apache.org
For additional commands, e-mail: dev-help@synapse.apache.org


Mime
View raw message